Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hubapi.com/crm/owners/2026-03 \ --header 'Authorization: Bearer <token>'
{ "results": [ { "archived": true, "createdAt": "2023-11-07T05:31:56Z", "id": "<string>", "updatedAt": "2023-11-07T05:31:56Z", "email": "<string>", "firstName": "<string>", "lastName": "<string>", "teams": [ { "id": "<string>", "name": "<string>", "primary": true } ], "userId": 123, "userIdIncludingInactive": 123 } ], "paging": { "next": { "after": "<string>", "link": "<string>" } } }
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes